arm-none-eabi-gcc-4.8.2: install missing packages

These are needed for building osmocom-bb and its libosmocore.

Change-Id: I1cee58985225bd1c6600b0025d0417d66f441449
changes/40/24040/1
Vadim Yanitskiy 2 years ago
parent e65d7e4efe
commit b9646a9ffc
  1. 6
      arm-none-eabi-gcc-4.8.2/Dockerfile

@ -20,7 +20,11 @@ RUN apt update && apt install -y \
flex \
curl \
patch \
file
file \
python2.7-minimal \
autoconf \
libtool \
git
# Stage 0: Download and patch the source code
RUN curl -SL ${BINUTILS_SRC} | tar -xj -C /usr/src && \

Loading…
Cancel
Save